{
  "id": 3376076,
  "name": "Fred E. Cabeen, appellant, v. The Farmers National Bank of Aledo et al., appellees",
  "name_abbreviation": "Cabeen v. Farmers National Bank of Aledo",
  "decision_date": "1927-01-15",
  "docket_number": "Gen. No. 7,630",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 83,
    "char_count": 691,
    "ocr_confidence": 0.51,
    "sha256": "67ac3b5c8acdfea1d9e2779d78358bab9c397e96931bc6112a0da1ba76b207b8",
    "simhash": "1:fb9ec7c368ada688",
    "word_count": 107
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Fred E. Cabeen, appellant, v. The Farmers National Bank of Aledo et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "Watson & Duvall and Marsh, Lewis & Thompson, for appellant. Walter L. Mannon, Friend L. Church and Grier, Safford & Saule, for appellees."
    ],
    "corrections": "",
    "head_matter": "Fred E. Cabeen, appellant, v. The Farmers National Bank of Aledo et al., appellees.\nGen. No. 7,630.\nBill to subject fund from sale of insolvent\u2019s property to mortgagee\u2019s claims. Decree for defendants including other mortgagees. Appeal from the Circuit Court of Mercer county; the Hon. Charles J. Searle, Judge, presiding. Heard in this court at the April term, 1926.\nReversed and remanded with directions.\nOpinion filed January 15, 1927.\nRehearing denied and opinion slightly modified April 6, 1927.\nWatson & Duvall and Marsh, Lewis & Thompson, for appellant. Walter L. Mannon, Friend L. Church and Grier, Safford & Saule, for appellees."
  },
  "file_name": "0638-02",
  "first_page_order": 670,
  "last_page_order": 670
}
